## tomwer 1.4.0~rc5

=== debian/changelog ===
tomwer (1.4.0~rc5-1) unstable; urgency=low

  * Initial packaging (Closes: #1089169).

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 11:50:17 +0100
