=== debian/control ===
Source: tomwer
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-ewoks,
 python3-ewokscore,
 python3-ewoksorange,
 python3-fabio,
 python3-flufl.lock,
 python3-h5py,
 python3-jsonrpc,
 python3-nabu,
 python3-numpy,
 python3-nxtomo (>= 1.3.0~),
 python3-nxtomomill,
 python3-orange-widget-base,
 python3-processview,
 python3-psutil,
 python3-pytest,
 python3-rsyncmanager,
 python3-setuptools,
 python3-silx,
 python3-siphashc,
 python3-sluurp,
 python3-werkzeug,
Standards-Version: 3.9.6
Homepage: https://gitlab.esrf.fr/tomotools/tomwer
Vcs-Git: https://salsa.debian.org/python-team/packages/tomwer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tomwer

Package: python3-tomwer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: tomography workflow tools
 tomwer is offering tools to automate acquisition and reconstruction
 processes for Tomography. It contains:
 .
  - a library to access each acquisition process individually;
  - gui and applications to control main processes (reconstruction,
 data transfer...) and execute them as a stand alone application;
  - an orange add-on to help users defining their own workflow.
