=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Fri, 09 Aug 2024 18:55:56 +0200
export PYBUILD_NAME=tomwer
%:
	dh $@ --with python3 --buildsystem=pybuild
