## tomwer 1.4.8

=== debian/changelog ===
tomwer (1.4.8-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends: with <!nocheck> marker.
  * Bump to debhelper compat 13.
  * Skip tests that require network access.
  * Skip GUI tests (due to Python Aborted error).

 -- Roland Mas <lolando@debian.org>  Tue, 18 Feb 2025 16:15:26 +0100
