=== debian/control ===
--- 
+++ 
@@ -6,30 +6,32 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-ewoks,
- python3-ewokscore,
- python3-ewoksorange,
- python3-fabio,
- python3-flufl.lock,
- python3-h5py,
- python3-jsonrpc,
- python3-nabu,
- python3-numpy,
- python3-nxtomo (>= 1.3.0~),
- python3-nxtomomill,
- python3-orange-widget-base,
- python3-processview,
- python3-psutil,
- python3-pytest,
- python3-rsyncmanager,
+ python3-ewoks <!nocheck>,
+ python3-ewokscore <!nocheck>,
+ python3-ewoksorange <!nocheck>,
+ python3-fabio <!nocheck>,
+ python3-flufl.lock <!nocheck>,
+ python3-h5py <!nocheck>,
+ python3-jsonrpc <!nocheck>,
+ python3-nabu <!nocheck>,
+ python3-numpy <!nocheck>,
+ python3-nxtomo (>= 1.3.0~) <!nocheck>,
+ python3-nxtomomill <!nocheck>,
+ python3-orange-widget-base <!nocheck>,
+ python3-processview <!nocheck>,
+ python3-psutil <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-rsyncmanager <!nocheck>,
  python3-setuptools,
- python3-silx,
- python3-siphashc,
- python3-sluurp,
- python3-werkzeug,
+ python3-silx <!nocheck>,
+ python3-siphashc <!nocheck>,
+ python3-sluurp <!nocheck>,
+ python3-tomoscan <!nocheck>,
+ python3-werkzeug <!nocheck>,
 Standards-Version: 3.9.6
 Homepage: https://gitlab.esrf.fr/tomotools/tomwer
 Vcs-Git: https://salsa.debian.org/python-team/packages/tomwer.git
