=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-v tomwer/core/*/test_* tomwer/core/*/*/test_* tomwer/core/*/*/*/test_* tomwer/core/*/*/*/*/test_*
export _TOMWER_NO_GUI_UNIT_TESTS=True
export _TOMWER_NO_NETWORK_TESTS=True
export PYBUILD_NAME=tomwer
%:
	dh $@ --with python3 --buildsystem=pybuild
