## tomwer 1.6.7

=== debian/changelog ===
tomwer (1.6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 30 Nov 2025 17:01:40 +0100
