=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
  python3-nabu <!nocheck>,
  python3-numpy <!nocheck>,
  python3-nxtomo (>= 1.3.0~) <!nocheck>,
- python3-nxtomomill <!nocheck>,
+ python3-nxtomomill (>= 2.0.0~) <!nocheck>,
  python3-orange-widget-base <!nocheck>,
+ python3-pint <!nocheck>,
  python3-processview <!nocheck>,
  python3-psutil <!nocheck>,
  python3-pytest <!nocheck>,
